
  
  
  







  
  crt_addFeedbackLink({"script":"\n        (function (window, document, Math) {\n            try {\n                var changeLinkColor = function () {\n                    document.getElementById(\"ad-feedback-text-customer-reviews-top\").style.textDecoration = 'underline';\n                    document.getElementById(\"ad-feedback-text-customer-reviews-top\").style.color = '#e47911';\n                    document.getElementById(\"ad-feedback-sprite-customer-reviews-top\").style.background = 'transparent url(\"https://images-eu.ssl-images-amazon.com/images/G/03/productAds/ad_feedback_icon_1Xsprite._CB323764797_.png\") right -13px no-repeat';\n                }\n                var defaultLinkBehaviour = function() {\n                    document.getElementById(\"ad-feedback-text-customer-reviews-top\").style.textDecoration = 'none';\n                    document.getElementById(\"ad-feedback-text-customer-reviews-top\").style.color = '#004b91';\n                    document.getElementById(\"ad-feedback-sprite-customer-reviews-top\").style.background = 'transparent url(\"https://images-eu.ssl-images-amazon.com/images/G/03/productAds/ad_feedback_icon_1Xsprite._CB323764797_.png\") no-repeat scroll 0px 0px';\n                }\n                window.changeLinkColor818BDDD1 = changeLinkColor;\n                window.defaultLinkBehaviour818BDDD1 = defaultLinkBehaviour;\n            } catch(ex) {\n                if(window.ueLogError) {\n                    var additionalInfo = { \n                        logLevel : 'ERROR',\n                        attribution : 'Ad Feedback',\n                        message : 'Error in Feedback js '\n                    };\n                    window.ueLogError(ex, additionalInfo);\n                }\n            }\n        })(window, document, Math);\n    ","html":"<a data-a-modal=\"{&quot;url&quot;:&quot;/gp/ad-feedback/lazyLoad/handler/feedback-form-handler.html?pl=%7B%22adPlacementMetaData%22%3A%7B%22pageUrl%22%3A%22aHR0cHM6Ly93d3cuYW1hem9uLmRlL2dwL3Byb2R1Y3QvcG9ydGFsL2Rlc2t0b3AvQjAxRkUwV0RDUz9yZWYlNUY9cGQlNUZzaW0lNUYyMSU1RjQmZGV2aWNlVHlwZT1kZXNrdG9wJnBzYz0xJnJlZlJJRD1DS1FLMlIxWjlNUjU3Mk0xU1AzOQ%3D%3D%22%2C%22adElementId%22%3A%22ape_Detail_customer-reviews-top_Glance_placement%22%2C%22pageType%22%3A%22Detail%22%2C%22slotName%22%3A%22customer-reviews-top%22%7D%2C%22adCreativeMetaData%22%3A%7B%22adNetwork%22%3A%22aax%22%2C%22adProgramId%22%3A1009%2C%22adImpressionId%22%3A%22https%3A%2F%2Faax-eu.amazon-adsystem.com%2Fe%2Fxsp%2Fimp%3Fb%3DQnz4HzEgE072r0kCNljyjuoAAAFa3PBYmgMAAAH6Ab5KjVQ%22%2C%22adCreativeId%22%3A2373015002%2C%22adId%22%3A1875324002%7D%7D&quot;,     &quot;name&quot;:&quot;shared-placement-feedback-modal-customer-reviews-top&quot;,&quot;header&quot;:&quot;Share your feedback&quot;,        &quot;footer&quot;:&quot;<div id=\\&quot;shared-placement-feedback-footer-customer-reviews-top\\&quot;></div>&quot;,&quot;width&quot;:&quot;460&quot;}\" style=\"position: absolute; top: 2px; right: 0px; display: inline-block; font: 11px Arial; color: rgb(0, 75, 145);\n        cursor: pointer; text-decoration: none;\" data-action=\"a-modal\" class=\"a-declarative\">\n        <span style=\"text-decoration: none; color: rgb(0, 75, 145);\" id=\"ad-feedback-text-customer-reviews-top\" onmouseover=\"window.changeLinkColor818BDDD1()\" onmouseout=\"window.defaultLinkBehaviour818BDDD1()\"> Ad feedback\n        <b id=\"ad-feedback-sprite-customer-reviews-top\" style=\"display: inline-block; vertical-align: top; margin: 1px 0px; width: 14px; height: 12px; background: transparent url(&quot;https://images-eu.ssl-images-amazon.com/images/G/03/productAds/ad_feedback_icon_1Xsprite._CB323764797_.png&quot;) no-repeat scroll 0px 0px;\"></b></span></a>","status":"ok"}) 



 



